<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
        <title>Task42.80</title>
    </head>
    <style>
      html{
        scroll-behavior: smooth;
      }
      .orange{
        background-color: orange;
      }
    </style>
    <body>
        <div class="container-fluid form-group">
            <div class="row">
                <div class="col-sm-12">
                  <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-warning">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                      <ul class="navbar-nav nav-fill w-100">
                        <li class="nav-item active">
                          <a class="nav-link" href="#">Trang chủ</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="#combo">Combo</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="#pizza-type">Loại pizza</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="#gui-don-hang">Gửi đơn hàng</a>
                        </li>
                      </ul>
                    </div>
                  </nav>
                </div>
              </div>
        </div>
        <div class="container" style="padding: 120px 0 50px 0;">
          <div class="row form-group">
            <div class="col-12">
              <h1 class="text-warning"><b>PIZZA 365</b></h1>
              <p class="text-warning"><i>Truly italian !</i></p>
            </div>
          </div>
          <div class="row">
            <div class="col-12">
              <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="images/4.jpg" alt="Third slide">
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
            </div>
          </div>
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bottom text-warning">Tại sao lại pizza 365</b></h2>
          </div>

          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-3 p-4 border" style="background-color:lightgoldenrodyellow ;">
                <h3 class="p-2">Đa dạng</h3>
                <p class="p-2">Số lượng pizza da dạng, có đầy đủ các loại pizza dang hot nhắt hiện nay.</p>
              </div>
              <div class="col-sm-3 p-4 border" style="background-color:yellow ;">
                <h3 class="p-2">Chất lượng</h3>
                <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy định chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
              </div>
              <div class="col-sm-3 p-4  border" style="background-color:lightsalmon ;">
                <h3 class="p-2">Hương vị</h3>
                <p class="p-2">Đảm bảo hương vị ngon,độc,là mà bạn chỉ có thể trải nghiệm tù Pizza 365.</p>
              </div>
              <div class="col-sm-3 p-4 border orange" >
                <h3 class="p-2">Dịch vụ</h3>
                <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tăn tiến.</p>
              </div>
            </div>
          </div>
          <div id="combo" class="row">
            <div class="col-sm-12 text-center p-4 mt-4">
              <h2><b class="p-1 border-bottom text-warning">Chọn size pizza</b></h2>
              <p><span class="p-2 text-warning">Chọn combo pizza phù hợp với nhu cầu của bạn.</span></p>
            </div>
            <div class="col-sm-12">
              <div class="row">
                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header text-center orange">
                      <h3>S (small)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item">Đường kính: <b>20cm</b></li>
                        <li class="list-group-item">Sườn nướng: <b>2</b></li>
                        <li class="list-group-item">Salad:<b>200g</b></li>
                        <li class="list-group-item">Nước ngọt: <b>2</b></li>
                        <li class="list-group-item"><h1><b>150.000</b></h1>VND</li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button class="btn w-100 orange" >Chọn</button>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header bg-warning text-center">
                      <h3>M (medium)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item">Đường kính: <b>25cm</b></li>
                        <li class="list-group-item">Sườn nướng: <b>4</b></li>
                        <li class="list-group-item">Salad: <b>300g</b></li>
                        <li class="list-group-item">Nước ngọt: <b>3</b></li>
                        <li class="list-group-item"><h1><b>200.000</b></h1>VND</li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button class="btn w-100 orange">Chọn</button>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header text-center orange">
                      <h3>L (large)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item">Đường kinh: <b>30cm</b></li>
                        <li class="list-group-item">Sườn nướng: <b>8</b></li>
                        <li class="list-group-item">Salad: <b>500g</b></li>
                        <li class="list-group-item">Nước ngọt: <b>4</b></li>
                        <li class="list-group-item"><h1><b>250.000</b></h1>VND</li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button class="btn orange w-100">Chọn</button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div id="pizza-type" class="row">
            <div class="col-sm-12 text-center p-4 mt-4">
              <h2><b class="p-2 border-bottom text-warning">Chọn loại pizza</b></h2>
            </div>
    
            <div class="col-sm-12">
              <div class="row">
                <div class="col-sm-4">
                  <div class="card w-100" style="width: 18rem;">
                    <img src="images/bacon.jpg" class="card-img-top">
                    <div class="card-body">
                      <h3>OCEAN MANIA</h3>
                      <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                      <p>Xốt Cà Chua,Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
                      <p><button class="btn w-100 orange">Chọn</button></p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card w-100" style="width: 18rem;">
                    <img src="images/hawaiian.jpg" class="card-img-top">
                    <div class="card-body">
                      <h3>HAWAIIAN</h3>
                      <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                      <p>Xốt Cà Chua,Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
                      <p><button class="btn w-100 orange">Chọn</button></p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card w-100" style="width: 18rem;">
                    <img src="images/seafood.jpg" class="card-img-top">
                    <div class="card-body">
                      <h3>CHEESY CHICKEN BACON</h3>
                      <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                      <p>Xốt phô mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
                      <p><button class="btn orange w-100">Chọn</button></p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-12 text-center p-4 mt-4 form-group">
              <h2><b class="p-2 border-bottom text-warning">Chọn đồ uống</b></h2>
            </div>
            <div class="col-sm-12 form-group">
              <select class="form-control" name="drinklist" id="">
                <option value="all">Tất cả các loại nước uống</option>
              </select>
            </div>
          </div>
          <div id="gui-don-hang" class="row">
            <div class="col-sm-12 text-center p-4 mt-4 form-group">
              <h2><b class="p-2 border-bottom text-warning">Gửi đơn hàng</b></h2>
            </div>
            <div class="col-sm-12 form-group">
              <label for="">Tên</label>
              <input class="form-control" type="text" placeholder="Nhập tên" name="" id="">
            </div>
            <div class="col-sm-12 form-group">
              <label for="">Email</label>
              <input class="form-control" type="text" placeholder="Nhập email" name="" id="">
            </div>
            <div class="col-sm-12 form-group">
              <label for="">Số điện thoại</label>
              <input class="form-control" type="text" placeholder="Nhập số điện thoại" name="" id="">
            </div>
            <div class="col-sm-12 form-group">
              <label for="">Địa chỉ</label>
              <input class="form-control" type="text" placeholder="Địa chỉ" name="" id="">
            </div>
            <div class="col-sm-12 form-group">
              <label for="">Mã giảm giá</label>
              <input class="form-control" type="text" placeholder="Nhập mã giảm giá" name="" id="">
            </div>
            <div class="col-sm-12 form-group">
              <label for="">Lời nhắn</label>
              <input class="form-control" type="text" placeholder="Nhập lời nhắn" name="" id="">
            </div>
            <div class="col-sm-12 form-group">
              <button class="btn form-control w-100 orange"><b> Gửi</b></button>
            </div>
          </div>
        </div>
        <div class="container-fluid bg-light">
        <div class="row text-center orange p-5">
          <div class="col-sm-12">
            <h4 class="m-2">Footer</h4>
            <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
            <div class="m-2">
              <i class="fab fa-facebook-square fa-2x"></i>
              <i class="fab fa-instagram fa-2x"></i>
              <i class="fab fa-snapchat fa-2x"></i>
              <i class="fab fa-pinterest-p fa-2x"></i>
              <i class="fab fa-twitter fa-2x"></i>
              <i class="fab fa-linkedin-in fa-2x"></i>
            </div>
            <div class="m-2">
              <h4 class="m-2">powered by DEVCAMP</h4>
            </div>
          </div>
        </div>
      </div>
    </body>
</html>